[Model]
M1=OKI MC351,,,1,MC351,123
M2=OKI MC361,,,1,MC361,123
M3=OKI MC561,,,1,MC561,123
M4=ES3451 MFP,,,1,ES3451 MFP,123
M5=ES5461 MFP,,,1,ES5461 MFP,123

[Emulation]
E1=PCL6,PCL6,X

[OS]
O1=Win2k,,
O2=WinXP,,
O3=WinXPx64,,
O4=Vista,,
O5=Vistax64,,
O6=Win7,,
O7=Win7x64,,

[Language]
L1=0x0409,ENU,

[Constant]
C1=.\Driver
C2=OKB3X042.inf

[Driver]

[PathSpec]
P1=Constant,C1

[FileSpec]
F1=Constant,C2

[FileOverride]


[Port]
P1=USB
P2=$TCPIP
P3=FILE

[Exclude]

[SubDrvExclude]
SDE1=O7,E2,O1
SDE2=O7,E2,O2
SDE3=O7,E2,O4
SDE4=O7,E2,O6
SDE5=O5,E2,O1
SDE6=O5,E2,O2
SDE7=O5,E2,O4
SDE8=O5,E2,O6
SDE9=O3,E2,O1
SDE10=O3,E2,O2
SDE11=O3,E2,O4
SDE12=O3,E2,O6
SDE13=O4,E2,O3
SDE14=O4,E2,O5
SDE15=O4,E2,O7
SDE16=O6,E2,O3
SDE17=O6,E2,O5
SDE18=O6,E2,O7

[Options]
DefaultLanguage=1
Certification=0
FilterPrinters=1
DisableOptionList=0
CheckPrinterExists=1
Shareable=2
DisableValidation=1
IndirectNetwork=1
DefaultEmulation=1
NoNeedSubstitution=0
EnableHtmlHelp=1
PortMonitor=1
EnableAltLangSelect=1
NoDisplayGetOptErr=1

[SimpleInstall]
EnableSkipCheckTarget=0
DisableCountDown=1
;Count=10
;DefaultPrinter=M1E1,M2E1

[NetExt]
PATH=.\NetExt\setup.exe
ChangeLanguageCode=1

[Picture]
Printer=Resource\Installer.bmp

[PanelDwn]

[Swatch]

[TWAIN]
PATH=.\Twain\32bit\setup.exe 

[TWAIN64]
PATH=.\Twain\64bit\setup64.exe
[PortNumber]
[LPR]
[SM]
[PMS]
